Subject: FW: mail piece endorsements
From: "Ellis, Robert J - Birmingham, MI" <[email-masked]>
To: <[email-masked]>
Cc: "Demick, Lori K - Grand Rapids, MI" <[email-masked]>
Date: Thu, 22 Jan 2009 14:50:39 -0600

Hi Mike
 
can you please forward this to Joe - the email address I have for him
came back as undeliverable
 
thank you
 
Bob
 
Bob Ellis
Direct Marketing Specialist
U.S. Postal Service
cell: 313-510-8901 
office: 517-789-2450
email: [email-masked]

________________________________

From: Ellis, Robert J - Birmingham, MI 
Sent: Thursday, January 22, 2009 3:44 PM
To: [email-masked]'
Cc: Demick, Lori K - Grand Rapids, MI
Subject: mail piece endorsements

Hi Joe,
 
it was good to see you again yesterday
 
I wanted to follow-up with you regarding the endorsements - or as we
officially refer to them as "Ancillary Service Endorsements".
 
The following link will direct you to the information you need.
 
http://pe.usps.com/text/qsg300/Q507d.htm#wp1022881 
 
The automated address change service program I mentioned is called
"Address Change Service" and that may be a program that Vertis
subscribes to using the endorsement "Change Service Requested". Using
that endorsement would not give you the mail piece back but rather the
information would be sent to you electronically. Labor Law can also
subscribe to this service if you wish.
 
But if you use the "Or current business" as a secondary address line (we
call this exceptional address format) then you would not use the ACS as
you are essentially requesting that you want the mail delivered
regardless of who is at the address 
 
Following today, I will be out until February 2nd so any questions can
be directed to Lori Demick or to your BSN representative. 
 
Bob  
 
Bob Ellis
Direct Marketing Specialist
U.S. Postal Service
cell: 313-510-8901 
office: 517-789-2450
email: [email-masked]